.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin:0;
padding: 0;
float: left;
width: 800px;
font-size: 10pt;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background: #1376c9 ; /*default background of menu bar*/
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a {
margin: 0px 0px 0px 95px ; /*第一階層の文字間隔*/
float: left;
color: white;
padding: 4px 10px;
text-decoration: none;
}

.droplinebar ul li a:visited{
color: white;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
color: white;
background: #00a0c6;
}

/* Sub level menus*/
.droplinebar ul li ul{
position: absolute;
z-index: 100;
left: 0;
top: 0;
background: #00a0c6; /*sub menu background color */
visibility: hidden;
margin-left: -1px; /* 一番左のボーダー幅と同じ値の負のマージン */
padding-right: 1px; /* 負のマージン分を右幅補完 */
}

/* Sub level menu links style */



.droplinebar ul li ul li a{
font-size: 10pt;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: white;
padding: 0px 10px 0px 10px;
margin:3px 0px 3px 0px ;
border-bottom: 0px solid navy;
border-left: 1px solid #DDD;  /* メニューの区切り線 */

}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
text-decoration: underline;
background: #00a0c6;
}